<template>
 <div class="container">
    <div class="partci" v-for="(item,index) in partici" :key="index">
      {{ item.userName }}
    </div>
 </div>
</template>

<script>
 export default {
   name: "participantsDetail",
   components: {

   },
   props:{
    participants:{
      type:Array,
    }
   },
   data () {
     return {
        partici:[]
     }
   },
   computed: {},
   filters: {},
   watch: {},
   created() {
      console.log(this.$route,'this.$route')
      
      this.partici = JSON.parse(this.$route.params.partici)
      console.log(this.partici,'this.partici')
   },
   methods: {

   }
 }
</script>

<style lang="scss" scoped>
  .container{
    
  }

  .partci{
    border-bottom: 1px rgb(177, 176, 176) solid;
    width: 100%;
    height: 52PX;
    line-height: 52PX;
    margin-left: 3vw;
    font-weight: 600;
    padding-left: 3vw;
  }  

</style>
